# Graphic2d_TypeOfComposition.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic2d_TypeOfComposition { Graphic2d_TOC_REPLACE, Graphic2d_TOC_POSTCONCATENATE }
| These specific points define text alignment with respect to the origin of the text. . More...

## Enumeration Type Documentation

enum Graphic2d_TypeOfComposition

Enumeration values:

  Graphic2d_TOC_REPLACE |
  Graphic2d_TOC_POSTCONCATENATE |